[Desktop Entry]
Encoding=UTF-8
Name=Vi IMproved
Name[af]=Vi Verbeterde
Name[ar]=في.أي المحسن
Name[bg]=Подобрен vi
Name[br]=Vi gwellaet
Name[ca]=Vi millorat
Name[da]=Vi IMproved (Vi forbedret)
Name[eo]=VIM
Name[hu]=VIM
Name[is]=Vi Endurbættur (vim)
Name[it]=Vi iMproved
Name[ko]=더 나은 Vi
Name[mn]=Сайжирсан Vi
Name[nso]=KAonafaditswe ka Vi
Name[oc]=VI aMillorat
Name[pl]=Poprawiony VI (vim)
Name[pt_BR]=Vi melhorado
Name[ru]=Улучшенный vi
Name[sl]=Izboljšani vi (vim)
Name[ss]=I-Vi IMproved
Name[sv]=Förbättrad Vi
Name[ven]=Vi Khwinifhadzhwa
Name[vi]=Vi Cải tiến
Name[zh_TW]=VIM
Name[zu]=I-Vi yenziwe ngcono
GenericName=Text Editor
GenericName[af]=Teks Redigeerder
GenericName[ar]=محرر نصوص
GenericName[be]=Тэкставы рэдактар
GenericName[bg]=Текстов Редактор
GenericName[bs]=Tekst editor
GenericName[ca]=Editor de text
GenericName[cs]=Textový editor
GenericName[da]= Teksteditor
GenericName[de]=Texteditor
GenericName[el]=Διορθωτής Κειμένου
GenericName[eo]=Tekstredaktilo
GenericName[es]=Editor de texto
GenericName[et]=Tekstiredaktor
GenericName[eu]=Testu Editorea
GenericName[fa]=ویرایشگر متن
GenericName[fi]=Tekstieditori
GenericName[fo]=Tekstritil
GenericName[fr]=Éditeur de texte
GenericName[he]=עורך טקסט
GenericName[hr]=Uređivač teksta
GenericName[hu]=szövegszerkesztő
GenericName[is]=Textaritill
GenericName[it]=Editor di testi
GenericName[ja]=テキストエディタ
GenericName[ko]=글월 편집기
GenericName[lo]=ເຄື່ອງມືແກ້ໄຂຂໍ້ຄວາມ
GenericName[lt]=Teksto redaktorius
GenericName[lv]=Teksta Redaktors
GenericName[mk]=Текст уредувач
GenericName[mn]=Текст боловсруулагч
GenericName[mt]=Editur tat-test
GenericName[nb]=Skriveprogram
GenericName[nl]=teksteditor
GenericName[nn]=Skriveprogram
GenericName[nso]=Mofetosi wa Sengwalwana
GenericName[pl]=Edytor tekstowy
GenericName[pt]=Editor de Texto
GenericName[pt_BR]=Editor de Texto
GenericName[ro]=Editor de text
GenericName[ru]=Текстовый редактор
GenericName[se]=Čállinprográmma
GenericName[sk]=Textový editor
GenericName[sl]=Urejevalnik besedil
GenericName[ss]=Sihleli sembhalo
GenericName[sv]=Texteditor
GenericName[ta]=¯¨Ã ¦¾¡ÌôÀ¡Ç÷
GenericName[th]=เครื่องมือแก้ไขข้อความ
GenericName[tr]=Metin Düzenleyici
GenericName[uk]=Редактор текстів
GenericName[ven]=Musengulusi wa Manwalwa
GenericName[vi]=Trình soạn văn bản
GenericName[xh]=Umhleli Wombhalo
GenericName[zh_CN]=文本编辑器
GenericName[zh_TW]=文字編輯器
GenericName[zu]=Umlungisi wombhalo
MimeType=text/english;text/plain;text/x-makefile;text/x-c++hdr;text/x-c++src;text/x-chdr;text/x-csrc;text/x-java;text/x-moc;text/x-pascal;text/x-tcl;text/x-tex;application/x-shellscript;text/x-c;text/x-c++;
Exec=gvim -f %f
Icon=gvim
Type=Application
Terminal=0
X-KDE-StartupNotify=true
X-KDE-AuthorizeAction=shell_access
